Bug 1254591 - Tracker for golang-bitbucket-kardianos-osext
Tracker for golang-bitbucket-kardianos-osext
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: golang-bitbucket-kardianos-osext (Show other bugs)
24
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Fridolín Pokorný
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-18 09:25 EDT by Fridolín Pokorný
Modified: 2017-01-03 12:49 EST (History)
2 users (show)

See Also:
Fixed In Version: golang-bitbucket-kardianos-osext-0-0.13.hg364fb577de68.fc25 golang-bitbucket-kardianos-osext-0-0.13.hg364fb577de68.fc24 golang-bitbucket-kardianos-osext-0-0.13.hg364fb577de68.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-02 14:50:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fridolín Pokorný 2015-08-18 09:25:31 EDT
Tracker for async updates of golang-bitbucket-kardianos-osext for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.
Comment 1 Fedora Update System 2015-08-18 10:11:55 EDT
golang-bitbucket-kardianos-osext-0-0.7.hg364fb577de68.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/golang-bitbucket-kardianos-osext-0-0.7.hg364fb577de68.fc23
Comment 2 Fedora Update System 2015-08-18 10:12:12 EDT
golang-bitbucket-kardianos-osext-0-0.7.hg364fb577de68.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-bitbucket-kardianos-osext-0-0.7.hg364fb577de68.fc22
Comment 3 Fedora Update System 2015-08-18 10:12:27 EDT
golang-bitbucket-kardianos-osext-0-0.7.hg364fb577de68.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-bitbucket-kardianos-osext-0-0.7.hg364fb577de68.fc21
Comment 4 Fedora Update System 2015-08-18 10:12:48 EDT
golang-bitbucket-kardianos-osext-0-0.7.hg364fb577de68.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-bitbucket-kardianos-osext-0-0.7.hg364fb577de68.el6
Comment 5 Fedora Update System 2015-08-18 12:58:27 EDT
Package golang-bitbucket-kardianos-osext-0-0.7.hg364fb577de68.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing golang-bitbucket-kardianos-osext-0-0.7.hg364fb577de68.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-7710/golang-bitbucket-kardianos-osext-0-0.7.hg364fb577de68.el6
then log in and leave karma (feedback).
Comment 6 Jan Kurik 2016-02-24 08:38:15 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 7 Fedora Update System 2016-12-17 09:54:41 EST
golang-bitbucket-kardianos-osext-0-0.13.hg364fb577de68.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c4f380baa3
Comment 8 Fedora Update System 2016-12-17 09:54:55 EST
golang-bitbucket-kardianos-osext-0-0.13.hg364fb577de68.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-46d76c0ba8
Comment 9 Fedora Update System 2016-12-17 09:55:10 EST
golang-bitbucket-kardianos-osext-0-0.13.hg364fb577de68.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c4ee889d64
Comment 10 Fedora Update System 2016-12-17 09:55:27 EST
golang-bitbucket-kardianos-osext-0-0.13.hg364fb577de68.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-763bf3045f
Comment 11 Fedora Update System 2016-12-18 20:52:15 EST
golang-bitbucket-kardianos-osext-0-0.13.hg364fb577de68.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-46d76c0ba8
Comment 12 Fedora Update System 2016-12-18 21:31:39 EST
golang-bitbucket-kardianos-osext-0-0.13.hg364fb577de68.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c4ee889d64
Comment 13 Fedora Update System 2016-12-19 14:18:50 EST
golang-bitbucket-kardianos-osext-0-0.13.hg364fb577de68.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c4f380baa3
Comment 14 Fedora Update System 2016-12-19 19:58:36 EST
golang-bitbucket-kardianos-osext-0-0.13.hg364fb577de68.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-763bf3045f
Comment 15 Fedora Update System 2017-01-02 14:50:29 EST
golang-bitbucket-kardianos-osext-0-0.13.hg364fb577de68.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2017-01-02 20:21:23 EST
golang-bitbucket-kardianos-osext-0-0.13.hg364fb577de68.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2017-01-03 12:49:29 EST
golang-bitbucket-kardianos-osext-0-0.13.hg364fb577de68.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.